[Desktop Entry]
Name=Look & Feel
Comment=Desktop Settings
Exec=looknfeel.py
Terminal=0
Type=Application
Icon=looknfeel.png
Categories=Application;SystemSettings
StartupNotify=True
SingleInstance=False
